We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Hubic Explorer 0.4.8 doesn't work


jobarte
07-21-2014, 01:01 PM
Thanks @jdesgats,

Today I use Swift Explorer, but I'm searching alternatives for this, to don't depend on only one program.

PS: Swift Explorer don't have problems, works very fine here.

jdesgats
07-21-2014, 08:19 AM
Hello,

This is the old client application, it is not supported anymore. If you don't need synchronization, you can use the third party application Swift Explorer: http://www.619.io/swift-explorer.

Julien

jobarte
07-18-2014, 06:51 PM
Hi guys,

I have Hubic Explorer 0.4.8 (I don't need Hubic sync, only explorer) but doesn't work after install, show to me french message

https://imgur.com/81lrntl